This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 70816 - python not enabled
python not enabled
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: xchat (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
: FutureFeature
Depends On:
Blocks: 67218
  Show dependency treegraph
 
Reported: 2002-08-05 15:12 EDT by Need Real Name
Modified: 2011-10-26 14:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-05 15:12:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-08-05 15:12:54 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020513

Description of problem:
xchat python script support not enabled by default.
you should add --enable=python when you configure for a new build


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1../configure
2.--enable=python
3.
	

Additional info:
Comment 1 Mike A. Harris 2002-08-05 15:24:59 EDT
It appears that xchat started defaulting to disabling this for some reason
and we did not notice it right away.

I've fixed this regression, and built an updated package in rawhide:

xchat 1.8.9-9

Thanks.

Note You need to log in before you can comment on or make changes to this bug.